RubyGems Navigation menu

vagrant-ansible 0.0.4

Develop & test your ansible playbooks with Vagrant

Gemfile
          gem 'vagrant-ansible', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install vagrant-ansible -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Dominik Sander

Owners:

Total downloads 6,229

For this version 1,265

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - January 29, 2013 (7.5 KB)
  2. 0.0.4 - August 22, 2012 (7.5 KB)
  3. 0.0.3 - August 17, 2012 (7.5 KB)
  4. 0.0.2 - August 6, 2012 (7 KB)
  5. 0.0.1 - May 17, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: